<?xml version="1.0" encoding="UTF-8"?>
<keywords>
  <keywords>
    <text FeatureID="-1">procura na Web, favorito</text>
    <target FeatureID="-1" href="ISVL_HLP_SEARCH.html">Procura na Web</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">procura na Web, definições</text>
    <target FeatureID="-1" href="ISVL_HLP_SETTINGS.html">Definições de procura na Web</target>
  </keywords>
</keywords>